Droidim

App Inventor 2 / Kodular / Thunkable / AppyBuilder için Türkçe içerikler

Forum

Konu ve mesaj oluşturabilmek için giriş yapmanız gerekmektedir.

appybulder ve türevlerinde API level 28 sorunu

Admin mevcut olan uygulamama güncelleme veremiyorum.Güncelleme yapacağım zaman apı leveli yükseltin diyor.Ancak Appybuilder Screen1 de Apı leveli 26 dan fazla yapamıyorum.Sorun appybuilder kendini güncelleyince mi düzelecek yoksa benim mi birşeyler indirmem gerekiyor ?

AppyBuilder 2020 nin ilk yarısına kadar kapatılıyor

 

Api 28 desteği daha desteklenmediğinden seçememeniz normal alternatif platformlara geçebilirsiniz tavsiyem Kodular yönündedir, AppyBuilder a ne zaman Api 28 desteği gelir bu belli değil